main_profile_index:
    path: /
    controller: App\Controller\Main\Profile\ProfileController::index
    options:
        expose: true

main_profile_edit:
    path: /edit
    controller: App\Controller\Main\Profile\ProfileController::edit
    options:
        expose: true

main_profile_change_password:
    path: /change-password
    controller: App\Controller\Main\Profile\ProfileController::changePassword
    options:
        expose: true